netcdf4_nc_interfaces::nc_inq_compound_nfields Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_compound_nfields (ncid, xtype, nfieldsp)

## Detailed Description

Definition at line 423 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_compound_nfields()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_compound_nfields::nc_inq_compound_nfields | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | integer(c_size_t), intent(inout) | nfieldsp
| ) |  |

Definition at line 424 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.